{
	"identifier": "ls-480-c40",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Numberplate",
	"GroupID": "mev-numberplate",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  0.39,
		  0.39,
		  0.01
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Numberplate",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall2.png",
		"name": "numplate",
		"transform": {
		  "position": [
			0.0,
			2.892,
			6.036
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}